Subject: bug#22829: Acknowledgement (25.1.50; Display number of marked files)

From: "Constantino Calancha" <[email-masked]>
Date: Thu, 03 Mar 2016 21:55:14 +0900

> You misinterpret what this command is for (I am using it).
>
> The command expects a man page at point (not an executable having a man
> page).  This is like `dired-info' which displays info files from dired.
> The prompt is for asking for a man command to render the page.
>
> This is e.g. useful for software that you didn't install via "make
> install", or for browsing "/usr/share/man" from within dired.
Thanks Michael for the clarification.
Let's forget about my proposal of binding the new commands
with 'N'.
'*#' and '*N' are available: both bindings are quite mnemonic
and in my keyboard (american one) both looks suitable for carrying
this task.